<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>ParkOnce</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <a href="javascript:Void(0)" class="logo"><img src="images/site/logo.png" alt=""></a>
                <a href="javascript:void(0)" class="hamburger"><span></span></a>
                <div class="right_menu">
                    <div class="menu">
                        <nav>
                            <ul class="tabs">
                                <li class="active">
                                    <a href="#home">
                                         Home
                                    </a>
                                </li>
                                <li>
                                    <a href="#about_us">
                                        ABOUT US
                                    </a>
                                </li>
                                <li>
                                    <a href="#how">
                                        HOW IT WORKS
                                    </a>
                                </li>
                                <li>
                                    <a href="#why">
                                        WHY US
                                    </a>
                                </li>
                                <li>
                                    <a href="#logistics">
                                        LOGISTICS
                                    </a>
                                </li>
                                <li>
                                    <a href="#choose_plan">
                                        CHOOSE PLAN
                                    </a>
                                </li>
                            </ul>
                        </nav>
                        <a href="javascript:void(0)" class="join_us">JOIN US</a>
                    </div>
                </div>
                <div class="clear"></div>
            </header>
            <!---->
            <div class="banner" id="home">
                <h1>Next Generation <br> Brand Commerce</h1>
                <div class="round_wrapper">
                    <div class="inner_line">
                        <img src="images/site/inner_line.png" alt="">
                    </div>
                    <div class="middle_line">
                        <img src="images/site/middle_line.png" alt="">
                    </div>
                    <div class="outer_line">
                        <img src="images/site/Untitled-2.png" alt="">
                    </div>
                    <div class="center_bg">
                        <img src="images/site/center_bg.png" alt="">
                        <img src="images/site/mobile.png" alt="" class="mob">
                    </div>
                </div>
            </div>
            <div class="about_us" id="about_us">
                <div class="wrapper">
                    <h2>ABOUT US</h2>                   
                    <p>We curate the best inventions and coolest products for a <br>consistent and trustworthy selling experience.  <br>ParkOnce Identifies and cultivates brands from A to Z, Park <br>Once for all of your online marketplace needs. We take care of <br>all the difficult parts of online commerce for sellers, with our <br>USA based logistics and branding experts.</p>                
                </div>
            </div>
            <div class="uniq_ness">
                <div class="wrapper">
                    <h3>Uniqueness.</h3>
                    <p>ParkOnce executive team has more than <a href="javascript:void(0)">20 years</a> of <br>experience in the <a href="javascript:void(0)">technology &amp; e-commerce</a> industry <br> combined. We have established <a href="javascript:void(0)">branding</a> and <a href="javascript:void(0)">logistics</a> <br>expertise worldwide. </p>
                </div>    
            </div>
            <div class="how_work" id="how">
                <h3>How it works?</h3>
                <div class="box_line">
                    <div class="box after_line">
                        <div class="number" style="background-image:url('images/site/c1.png')">
                            01
                        </div>
                        <div class="box_content">
                            <img src="images/site/b1.png" alt="">
                            <p>You ship your products to <br>our New Jersey based <br>facility </p>
                        </div>
                    </div>
                    <div class="box before_line">
                        <div class="number" style="background-image:url('images/site/c2.png')">
                            02
                        </div>
                        <div class="box_content">
                            <img src="images/site/b2.png" alt="">
                            <p>We will handle all of your <br>logistics needs to the end <br>customer of fulfillment <br>service provider.</p>
                        </div>
                    </div>
                    <div class="box after_line">
                        <div class="number" style="background-image:url('images/site/c3.png')">
                            03
                        </div>
                        <div class="box_content">
                            <img src="images/site/b3.png" alt="">
                            <p>Worry free A to Z <br>opportunity for international <br>vendors looking for local USA <br>based solutions.</p>
                        </div>
                    </div>
                </div>
            </div>
            <!--why_us-->
            <div class="why_us" id="why">
                <div class="wrapper">
                    <div class="img_right">
                        <img src="images/site/img_right.png" alt="">
                        <div class="list">
                            <ul>
                                <li class="active"><img src="images/site/icon1.png" alt=""></li>
                                <li><img src="images/site/icon2.png" alt=""></li>
                                <li><img src="images/site/icon3.png" alt=""></li>
                            </ul>
                        </div>
                    </div>
                    <div class="text_left">
                        <h3>Why Us?</h3>
                        <p>We have the experience and knowhow in building brands from zero to $15M in annual sales. 
                            We are conveniently located in the hottest fulfilment area worldwide, which will move your product from your door, to our door, to the customers door in the most efficient fashion.With us, you only need to Park once for all of your online sales needs.</p>
                    </div>
                </div>
            </div>
            <div class="wrapper">
                <div class="our_brands">
                    <h2>Our Current Brands</h2>
                    <div class="client">
                        <img src="images/site/client.png" alt="">
                        <img src="images/site/client2.png" alt="">
                        <img src="images/site/client3.png" alt="">
                        <img src="images/site/client4.png" alt="">
                        <img src="images/site/client5.png" alt="">
                    </div>
                </div>
            </div>
            <!--our_logistics-->
            <div class="our_logistics" id="logistics">
                <div class="wrapper">
                    <h3>Our Logistics</h3>
                    <div class="logi_wrap">
                        <div class="side_div left">
                            <p>Lorem ipsum dolor sit amet enim. Etiam ullamcorper. Suspendisse a pellentesque dui, non felis. Maecenas malesuada elit lectus felis, malesuada ultricies. Curabitur et ligula. Ut molestie a, ultricies porta urna. Vestibulum commodo volutpat a, convallis ac, laoreet enim.</p>
                        </div>
                        <div class="cen_div">
                            <img src="images/site/center_img.png" alt="">    
                        </div>
                        <div class="side_div right">
                            <p>Lorem ipsum dolor sit amet enim. Etiam ullamcorper. Suspendisse a pellentesque dui, non felis. Maecenas malesuada elit lectus felis, malesuada ultricies. Curabitur et ligula. Ut molestie a, ultricies porta urna. Vestibulum commodo volutpat a, convallis ac, laoreet enim.</p>
                        </div>
                    </div>
                </div>
            </div>
            <!--join now -->
            <div class="join_now" id="choose_plan">
                <h3>Join now  <em>and start today!</em></h3>
                <div class="wrapper cf">
                    <div class="start_today">
                        <img src="images/site/join_icon1.png" alt="">
                        <h4>Silver</h4>
                        <p>Lorem ipsum dolor sit amet enim. Etiam ullamcorper. Suspendisse a pellentesque dui, non felis. Maecenas malesuada elit lectus felis, malesuada ultricies. Curabitur et ligula. Ut molestie a, ultricies porta urna. Vestibulum commodo volutpat a, convallis ac, laoreet enim.</p>
                        <a href="javascript:void(0)">CONTACT US TO <br>KNOW MORE</a>
                    </div>
                    <div class="start_today center_join">
                        <img src="images/site/join_icon2.png" alt="">
                        <h4>Platinium</h4>
                        <p>Lorem ipsum dolor sit amet enim. Etiam ullamcorper. Suspendisse a pellentesque dui, non felis. Maecenas malesuada elit lectus felis, malesuada ultricies. Curabitur et ligula. Ut molestie a, ultricies porta urna. Vestibulum commodo volutpat a, convallis ac, laoreet enim.</p>
                        <a href="javascript:void(0)">CONTACT US TO <br>KNOW MORE</a>
                    </div>
                    <div class="start_today">
                        <img src="images/site/join_icon3.png" alt="">
                        <h4>Gold</h4>
                        <p>Lorem ipsum dolor sit amet enim. Etiam ullamcorper. Suspendisse a pellentesque dui, non felis. Maecenas malesuada elit lectus felis, malesuada ultricies. Curabitur et ligula. Ut molestie a, ultricies porta urna. Vestibulum commodo volutpat a, convallis ac, laoreet enim.</p>
                        <a href="javascript:void(0)">CONTACT US TO <br>KNOW MORE</a>
                    </div>
                </div>
            </div>
            <!--contact-->
            <div class="wrapper">
                <div class="contact_us">
                    <h3>Contact us</h3>
                    <div class="c_input cf">
                        <div class="left">
                            <input type="email" placeholder="Email address" class="in">
                            <input type="text" placeholder="Full name" class="in">
                        </div>
                        <div class="right">
                            <textarea name="" id="" placeholder="Message" class="in"></textarea>
                        </div>
                    </div>
                    <div class="btn_af_be">
                        <input type="submit" value="SEND MESSAGE" class="submit">
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>

        </footer>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
        <script src="js/script.js"></script>
    </body>
</html>
